<SCRIPT Language="JavaScript" >
function gotoPage1(pagenum){
  document.PageForm1.jumpPage.value = pagenum;
  document.PageForm1.submit(); 
  return ;
}
function CheckDigital(event)
{
	if (event.keyCode < 45 || event.keyCode > 57) 
	event.returnValue = false;
}
</SCRIPT>
<form name="PageForm1" method="post" action="">
  <table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr> 
      <td ><div align="center">合计[<font color="#FF0000"><%=paged.getRowCount()%></font>]条信息， 共[<font color="#FF0000"><%=paged.getPageCount()%></font>]页， 当前第[<font color="#FF0000"><%=paged.getCurrPage()%></font>]页 
          <%
			if(paged.isFirstPage())
			{ out.print(" 首页  上一页 ");
			}else
			{
		%>
          <A HREF="javascript:gotoPage1(<%=paged.getFirstPage()%>)">首页</A> 
          <A HREF="javascript:gotoPage1(<%=paged.getPrevPage()%>)">上一页</A> 
          <%}%>
          <%
			if(paged.isLastPage())
			{ 
				out.print("下一页 尾页"); 
			}
			else
			{  
		%>
          <A HREF="javascript:gotoPage1(<%=paged.getNextPage()%>)">下一页</A> 
          <A HREF="javascript:gotoPage1(<%=paged.getLastPage()%>)">尾页</A> 
          <%}%>
          跳到第 
          <input name=jumpPage  class=adminbutton value="<%=paged.getCurrPage()%>" size=4 onKeypress="CheckDigital(event)">
          页 
          <input class=adminbutton type="submit" name="Submit" value="go" >
          &nbsp;</div></td>
    </tr>
  </table>
</form>